[Setting]
CheckUpdate=0
FirstRun=4140
Language2=Korean
CaptureType2=1
ColorPickerMode=0
SaveFormat=3
EditorColorPaletteType=1

[QATBar.ItemLink0]
ItemName=btnEditUndo
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=0

[QATBar.ItemLink1]
ItemName=btnEditRedo
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=1

[QATBar]
ItemLinkCount=2

[HotKeys3]
FullScreenCapture=11149
ActiveWindowCapture=11249
ControlCapture=12149
ScrollingWindowCapture=12249
SelectCapture=21149
FixedRectCapture=22149
FreeHandCapture=22249
LastCapture=11100
Editor=11100
ColorPickerTool=11100
MagnifierTool=11100
RulerTool=11100
CrossHairTool=11100
DrawPenTool=11100
ProtractorTool=11100
PaletteTool=11100
